.xrt__blog__offer.default {
		position: relative;
    color: #fff;
		background: #01014b url(./../../../images/blog/offers/bg_default.jpg) 25% 50% no-repeat;
}

@media (min-resolution: 1.5dppx) and (min-width: 1200px), (min-resolution: 144dpi) and (min-width: 1200px) {
	.xrt__blog__offer.default {
		background: #01014b url(./../../../images/blog/offers/bg_default@2x.jpg) 50% no-repeat;
		background-size: contain;
	}
}

.xrt__blog__offer.default::before {
		content: "";
		position: absolute;
		top: 0;
		width: 100%;
		height: 100%;
		background-color: hsla(234, 27%, 15%, 0.7);
}

.default .xrt__blog__offer__main {
		position: relative;
		padding: 6.6rem 15px 8.5rem;
		z-index: 10;
}
.xrt__blog__offer.default.placement-bottom .xrt__blog__offer__main {
    padding-top: 8rem;
}

.xrt__blog__offer.default .title {
    max-width: 620px;
}
.xrt__blog__offer.default .title-main {
		display: inline-block;
		max-width: 420px;
		line-height: 1.35em;
}
.xrt__blog__offer.default .title-sub {
		margin-top: 0;
		font-size: 2rem;
		line-height: 1.5em;
}

.default .xrt__blog__offer__button_cont {
    margin-top: 3.2rem;
}
.default .xrt__blog__offer__button_cont .xrt__btn span {
    padding: .7em 4em;
}

.xrt__blog__offer.default.placement-inList .title {
    max-width: 370px;
}
.default.placement-inList .xrt__blog__offer__button_cont {
    margin-top: 1.5rem;
}

@media (min-width: 1200px) {
	.xrt__blog__offer.default {
		background: #01014b url(./../../../images/blog/offers/bg_default.jpg) 50% 100% no-repeat;
		background-size: contain;
	}

	.default .xrt__blog__offer__main {
		padding: 9rem 15px 13.5rem;
	}
}